@media screen and (max-width: 799px) 
{
	#content #landing_links .list-box h2 a, #landing_links .vis-list_column_1 {
		min-width: 99% !important;
	}

	/* one rule to hide them all */
	ul.feature_sub a.thumb, .print-logo, #global-primary, .menu-promo, #global-main li li ul, #global-footer-main, #breadcrumbs, #menu_static, #site-search, .status-, section#content #myCarousel article div p.read, section#main-rotation #myCarousel article div p.read, section#promo img, section#promo p, #global-footer-useful, #global-footer-social, #tiny-url, #page_updated, header #h_wrap h1 a, .tabs-here ul.nav.nav-tabs, .tab-content section h1, .tab-content section ul, #content-shadow-fix, .visible-lg, .visible-lg-block, aside#right img, #right img, .vis-list_box_2col img, .vis-list_box_2col p, .heading-bg h2, .lower-box ul, #quicklinks-list ul {
		display:none !important;
	}
	
	/* GENERAL STYLES for small screens */
	.clear_float-sm {
		clear:both;
	}
	.float-left-sm {
		float:left;
	}
	.margin-top_1em-sm {
		margin-top:1em !important;
	}
	.margin_left_1-sm {
		margin-left:1em !important;
	}
	.margin-left_07-sm {
		margin-left:0.7em !important;
	}
	li {
		list-style-type:disc;
	}
	
	
	
	.select2-default {
		width: auto;
	}
	
	/* -- */ 
	
	/*  BOOTSTRAP OVERRIDES  */
	select.form-control { height:auto; }
	
	
	
	header #acu_logo {
		font-size: 3.5em;
		left: 0.2em;
		line-height: 1.2em;
		top: 0.2em;
		width: 3.3em;
	}
	
	.menu-promo {
		display:none !important;
	}
	#global-main {
		position: fixed !important;
		top: 0;
		right: 0px;
		background: #fff;
		width: 260px;
		max-width: 260px;
		padding: 0 !important;
		/* overflow: hidden; */
		display: block;
		z-index: -1;
	}
	
	#global-main.is_open {
		position:absolute !important;
		right:0px;
		top:0px;
		/* overflow:hidden; */
		display:block;
		z-index:1;
	}
	
	#main-body {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		min-height: 100%;
		/* z-index: 500; */
		background-color: #FFF;
		-moz-box-shadow: 1px 0px 5px 3px #222222;
		-webkit-box-shadow: 1px 0px 5px 3px #222222;
		box-shadow: 1px 0px 5px 3px #222222;
		/*-webkit-animation-name: OPEN_THE_LAYER;*/
		-webkit-transform: translate3d(#,0,0);
		-webkit-transition-property: left; 
		-webkit-transition-duration: 0.3s; 
		transition-timing-function: ease-out;
		transform: translate3d(#,0,0);
		transition-property: left; 
		transition-duration: 0.3s; 
		transition-timing-function: ease-out;
		-moz-transition-property: left; 
		-moz-transition-duration: 0.3s; 
		overflow-x: hidden;
	}
	#main-body.is_open {
		position:fixed !important;
		left:-260px;
		top:0px;
		over-flow:hidden;
		z-index:500 !important;
		/*try for a transition*/
		-webkit-transform: translate3d(#,0,0);
		-webkit-transition-property:left; 
		-webkit-transition-duration: 0.3s; 
		-webkit-transition-timing-function: ease-out;
		transform: translate3d(#,0,0);
		transition-property:left; 
		transition-duration: 0.3s; 
		transition-timing-function: ease-out;
		-moz-transition-property:left; 
		-moz-transition-duration: 0.3s; 
		-moz-transition-timing-function: ease-out;
	}
	
	#fake_menu_button{
		position:absolute;
		top:0;
		right:5px;
		padding-top:4px;
		padding-bottom:4px;
		padding-left: 0.2em; 
		display: inline-block;
		text-align:left;
		background-position: 90% 50%;
		width: 65px !important;
	}
	#fake_menu_button img {
		padding-bottom:3px;
	}
	
	#mega-menu {
		padding-top:45px !important;
		background:#333;
	}
	#global-main li li ul.show_it_small{
		display:block !important;
	}
	
	#global-main ul, #global-main li{
		list-style:none;
		margin:0 !important;
		
	}
	#global-main li {
		display: block;
		margin-left: 0px !important;
		max-width: 260px;
		overflow: hidden;
	}
	#global-main h2 a {
		background:#193869 !important;
	}
	#global-main h3 a {
		padding-left:30px;
		background:#00539f !important;
	}
	
	#global-main li a {
		text-decoration:none;
		display:block;
		padding:10px;
		background:#006dcc;
		border-bottom:1px solid #ccc;
		width:260px;
		font-weight:normal
	}
	ul.show_it_small li a {
		background:#006dcc !important;
	}
	#global-main h2, #global-main h3 {
		margin:0 !important;
		font-size:105%;
	}
	header #h_wrap {
		/**
		* Setting max width for various blocks:
		*
		* font-size: 16px = 100% = 58.75em
		* 14px = 87.5% = 67.143em
		* 12px = 75% = 78.333em 
		*/
		height: 5.5em !important;
		border-bottom: 1px solid  #ccc;
	}
	
	nav#global-portals ul {
		position:absolute;
		right:0;
		margin-left:3em;
		top:3.7em;
		font-size:0.9em;
	}
	nav#global-portals li {
		margin-right: 0.2em;
		display:inline;
	}
	nav#global-portals li a {
		margin-right:0.4em;
		font-weight:normal;
	}
	
	#fake_search {
		z-index:5;
		position:absolute;
		top:5px;
		right:5px;
		width:250px;
	}
	#fake_feedback {
		display:block;
	}
	nav#content-fixed-content {
		width:100%;
		position:absolute;
		top:80px;
		left:0;
		background-color: #FFF;
		padding: 0.5em 0.5em 0em 0.5em;
		
	}
	nav#content-fixed-content form,
	body.os-mac nav#content-fixed-content form {
		padding-bottom: 0em;
		position: relative;
		width:100%;
		min-height:125px;
		height:125px;
		z-index:0;
	}
	nav#content-fixed-content form label {
		font-size: 130%;
		padding-top: 0.2em;
	}
	
	#content-fixed-content #landing-form label a:hover {
		text-decoration: underline !important;
	}
	
	nav#content-fixed-content .course-button {
		position: absolute;
		top: 5px;
		right: 5.5%;
		/*
		background-color: #474949;
		color: #fff;
		background-color: #fff;
		*/
		background: #fff;
		background: linear-gradient(to bottom, rgba(255, 255, 255, 0.05) 0%, rgba(0, 0, 0, 0.05) 2%, rgba(255, 255, 255, 0.06) 26%, rgba(4, 4, 4, 0.1) 96%, rgba(0, 0, 0, 0.14) 97%, rgba(255, 255, 255, 0.25) 100%) repeat scroll 0 0 #fff;
		color: #333;
		padding: 0.3em 1em;
		font-weight: bold;
		-webkit-border-radius: 0.25em;
		-khtml-border-radius: 0.25em;
		-moz-border-radius: 0.25em;
		-ms-border-radius: 0.25em;
		-o-border-radius: 0.25em;
		border-radius: 0.25em;
		font-size:84%;
	}
	nav#content-fixed-content .returning {
		color:#FFF;
		position: absolute;
		bottom: 0.9em;
		right: 5.5%;
		text-decoration: underline;
		font-size: 92.857%;
	}
	nav#content-fixed-content .returning:hover {
		color:#FFF;
		text-decoration: none;
	}
	nav#content-fixed-content form {
		padding: 0.5em 5.55% 0.5em 6.75%;
		width: 100%;
		background-color: #00539f;
		height: 4em;
		color:#FFF;
	}
	
	nav#content-fixed-content li {
		background-color: #fff;
		margin: 1em 0 0.5em 0; /* padding: 0% 3.43em 0% 0%; */
		width: 19em;
		padding: 0%;
		display: block;
		list-style-type: none;
	}
	
	nav#content-fixed-content li.blue-form {
		background-position: 95% 50%;
	}
	
	.carousel-inner h1 a span.glyphicon-chevron-right {
		font-size:80%;
		margin-bottom:2px;
	}
	
	/*
	nav#content-fixed-content li a {
	color: #00539f;
	font-size: 95%;
	border-right: 0.1em solid #dbdbdb;
	padding: 1.1em 1.2em 1.1em 1.3em;
	font-weight: 700;
}
*/
nav#content-fixed-content li a {
	color: #00539f;
	font-size: 95%;
	padding: 1.1em 5em 1.1em 1.3em;
	font-weight: 700;
	display: block;
	position: relative;
	-webkit-border-radius: 0.4em 0.4em 0.4em 0.4em;
	-khtml-border-radius: 0.4em 0.4em 0.4em 0.4em;
	-moz-border-radius: 0.4em 0.4em 0.4em 0.4em;
	-ms-border-radius: 0.4em 0.4em 0.4em 0.4em;
	-o-border-radius: 0.4em 0.4em 0.4em 0.4em;
	border-radius: 0.4em 0.4em 0.4em 0.4em;/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.05)), color-stop(2%,rgba(0,0,0,0.05)), color-stop(26%,rgba(255,255,255,0.06)), color-stop(96%,rgba(4,4,4,0.1)), color-stop(97%,rgba(0,0,0,0.14)), color-stop(100%,rgba(255,255,255,0.25)));/* Chrome,Safari4+ */
	
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 2%,rgba(255,255,255,0.06) 26%,rgba(4,4,4,0.1) 96%,rgba(0,0,0,0.14) 97%,rgba(255,255,255,0.25) 100%);/* Chrome10+,Safari5.1+ */
	
	background:    -moz-linear-gradient(top, rgba(255,255,255,0.05) 0%, rgba(0,0,0,0.05) 2%, rgba(255,255,255,0.06) 26%, rgba(4,4,4,0.1) 96%, rgba(0,0,0,0.14) 97%, rgba(255,255,255,0.25) 100%);/* FF3.6+ */
	
	background:     -ms-linear-gradient(top, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 2%,rgba(255,255,255,0.06) 26%,rgba(4,4,4,0.1) 96%,rgba(0,0,0,0.14) 97%,rgba(255,255,255,0.25) 100%);/* IE10+ */
	
	background:     -o-linear-gradient(top, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 2%,rgba(255,255,255,0.06) 26%,rgba(4,4,4,0.1) 96%,rgba(0,0,0,0.14) 97%,rgba(255,255,255,0.25) 100%);/* Opera 11.10+ */
	
	background: linear-gradient(to bottom, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 2%,rgba(255,255,255,0.06) 26%,rgba(4,4,4,0.1) 96%,rgba(0,0,0,0.14) 97%,rgba(255,255,255,0.25) 100%);/* W3C */
	
}

nav#content-fixed-content li a:after {
	border-left: 0.1em solid #DBDBDB;
	content: ' ';
	position: absolute;
	top: 0%;
	right: 3.6em;
	bottom: 0%;
}
.blue-calendar {
	background-position: 97.5% 50%;
}

/* Register your interest */
nav#content-fixed-content li.blue-form {
	background-position: 97.5% 50%;
}

section#main-rotation {
	margin-top: 215px;
	z-index: 50;
	padding:0 5px;
}
#myCarousel {
	height:auto;
	overflow:hidden;
	position: relative;
}
#myCarousel img {
	height:auto; /* height:282px; */
	width:799px;
}

section#content #myCarousel article div
,section#main-rotation #myCarousel article div {
	position: absolute;
	bottom: 0%;
	left: 0%;
	color: #fff;
	padding: 0.5em;
	width: 100%;
	/* background: #000; Old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba( 0, 0, 0, 0.7 )), color-stop(95%, rgba( 0, 0, 0, 0 ))) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient( left, rgba( 0, 0, 0, 0.5 ) 35%, rgba( 0, 0, 0, 0 ) 95% ); /* Chrome10+,Safari5.1+ */
	background:  -khtml-linear-gradient( left, rgba( 0, 0, 0, 0.5 ) 35%, rgba( 0, 0, 0, 0 ) 95% ); /* FF3.6+ */
	background:    -moz-linear-gradient( left, rgba( 0, 0, 0, 0.5 ) 35%, rgba( 0, 0, 0, 0 ) 95% ); /* FF3.6+ */
	background:     -ms-linear-gradient( left, rgba( 0, 0, 0, 0.5 ) 35%, rgba( 0, 0, 0, 0 ) 95% ); /* IE10+ */
	background:      -o-linear-gradient( left, rgba( 0, 0, 0, 0.5 ) 35%, rgba( 0, 0, 0, 0 ) 95%); /* Opera 11.10+ */
	background:	    linear-gradient(to right, rgba( 0, 0, 0, 0.5 ) 35%, rgba( 0, 0, 0, 0 ) 95%); /* W3C */
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#CC000000', EndColorStr='#00000000')";
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr=#CC000000, EndColorStr=#00000000); /* IE6-9 */
}
section#content #myCarousel article div h1 a
,section#main-rotation #myCarousel article div h1 a {
	color: #fff;
	font-weight: normal;
	font-size:120%;
}
section#content #myCarousel article div h1
,section#main-rotation #myCarousel article div h1 {
	font-size: 130%;
	letter-spacing: 0.02em;
	margin-bottom: 0%;
	display:block;
	background-color: transparent !important;
}
section#content #myCarousel article div p
,section#main-rotation #myCarousel article div p {
	margin: 0.5em 0%;
	font-size: 90%;
	line-height: 1.1em;
}
section#content #myCarousel article div p.read
,section#main-rotation #myCarousel article div p.read {
	margin: 0.5em 0% 0.5em 0%;
}
section#content #myCarousel article div p a
,section#main-rotation #myCarousel article div p a {
	font-size: 70%;
	font-weight: bold;
	background-color: #d10031;
	color: #fff;
	padding: 0.5em;
	-webkit-border-radius: 0.4em;
	-khtml-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	-ms-border-radius: 0.4em;
	-o-border-radius: 0.4em;
	border-radius: 0.4em;
	-webkit-text-shadow: 0em -0.1em 0.1em rgba( 0, 0, 0, 0.7);
	-khtml-text-shadow: 0em -0.1em 0.1em rgba( 0, 0, 0, 0.7);
	-moz-text-shadow: 0em -0.1em 0.1em rgba( 0, 0, 0, 0.7);
	-ms-text-shadow: 0em -0.1em 0.1em rgba( 0, 0, 0, 0.7);
	-o-text-shadow: 0em -0.1em 0.1em rgba( 0, 0, 0, 0.7);
	text-shadow: 0em -0.1em 0.1em rgba( 0, 0, 0, 0.7);
	-webkit-box-shadow: -0.01em 0.1em 0.1em rgba(255, 255, 255, 0.5) inset;
	-khtml-box-shadow: -0.01em 0.1em 0.1em rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: -0.01em 0.1em 0.1em rgba(255, 255, 255, 0.5) inset;
	-ms-box-shadow: -0.01em 0.1em 0.1em rgba(255, 255, 255, 0.5) inset;
	-o-box-shadow: -0.01em 0.1em 0.1em rgba(255, 255, 255, 0.5) inset;
	box-shadow: -0.01em 0.1em 0.1em rgba(255, 255, 255, 0.5) inset;
	text-transform: uppercase;
}
section#promo {
	width:100%;
	padding:0 5px;
}
section#promo h1 {
	font-size:100%;
	font-weight:normal;
	margin: 0 0 0 0;
}
ul.feature_sub a.arrow-white-small, .students-icon, .list-box  h2 a, section#promo h1 a {
	position:relative;
	color:#FFF;
	text-decoration:none;
	
	/*  secondary button styles  */
	border-radius: 5px;    
	border-image-outset: 0 0 0 0;
	border-image-repeat: round round;
	border-image-slice: 100% 100% 100% 100%;
	border-image-source: none;
	border-image-width: 1 1 1 1;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	display: inline-block;
	font-weight: normal;
	line-height: 1.42857;
	padding: 0.7em 1em 0.8em 1em;
	vertical-align: middle;
	white-space: nowrap;
	font-size: 1em;
	font-weight:bold;
	background-color: #00539f;
	color: #ffffff !important;
	text-align:left;
	min-width: 17em;
	margin: 0.5em 2em 0.6em 0;
	float:left;
	
	border-color: #004079;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00529f), to(#004079));
	background-image: -webkit-linear-gradient(top, #00529f, #004079); 
	background-image:    -moz-linear-gradient(top, #00529f, #004079);
	background-image:     -ms-linear-gradient(top, #00529f, #004079);
	background-image:      -o-linear-gradient(top, #00529f, #004079);
}
#content #landing_links .list-box h2 a span, a.students-icon span, section#promo h1 a span, .list-box span.glyphicon-chevron-right {
	position: absolute;
	right: 4%;
	top:30%;
}

li.blue-calendar, li.blue-form {
	float:left;
}
li.blue-calendar {
	margin-right: 2.5em!important;
}
section#promo, nav#home-promo-social {
	clear:left;
}

/*
--------------------------
btn-default styled buttons
--------------------------
*/
/* [evwills 2014-05-30] .web-tile selectors updated to increase specificity and limit scope to only the right column. */
a.small-screen-btn, #content p.view-all a, #right article.web-tile p a , #right .article.web-tile p a, #right .lower-box p a {
	color:#FFF;
	text-decoration:none;
	
	/* default button styles  */
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	-moz-user-select: none;
	border-bottom-color: hsla(0, 0%, 0%, 0);
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-style: solid;
	border-image-outset: 0 0 0 0;
	border-image-repeat: stretch stretch;
	border-image-slice: 100% 100% 100% 100%;
	border-image-source: none;
	border-image-width: 1 1 1 1;
	border-left-color-value: hsla(0, 0%, 0%, 0);
	border-left-style-value: solid;
	border-left-width-value: 1px;
	border-right-color-value: hsla(0, 0%, 0%, 0);
	border-right-style-value: solid;
	border-right-width-value: 1px;
	border-top-color: hsla(0, 0%, 0%, 0);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top-style: solid;
	cursor: pointer;
	font-weight: normal;
	line-height: 1.42857;
	padding-bottom: 0.7em;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 0.8em;
	vertical-align: middle;
	white-space: nowrap;
	font-size: 1em;
	font-weight:bold;
	border:1px solid #BFBFBF;
	background-color: hsl(0, 0%, 100%);
	color: hsl(0, 0%, 20%); 	 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ebebeb));  /* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #fff, #ebebeb);  /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #fff, #ebebeb); /* Firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #fff, #ebebeb); /* IE 10 */ 
	background: -o-linear-gradient(top, #fff, #ebebeb); /* Opera 11.10+ */  
	float:left;
	display:inline!important;
	margin: 0.5em 2em 1em 0;
	text-transform:none;
}
article.web-tile p a
,.article.web-tile p a {
	font-size:0.9em;
	margin-left:1em;
}
#content p.view-all a {
	min-width:13.3em;
	position:relative;
}
#content p.view-all a span {
	position:absolute;
	right:10%;
	top:30%;
}

/*  secondary button hover styles  */
section#promo h1 a:hover { 
	border-color:#9C0024;
	/* background-image: url(images/fallback-gradient.png); */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9C0024), to(#b7002a));
	background-image: -webkit-linear-gradient(top, #9C0024, #b7002a); 
	background-image:    -moz-linear-gradient(top, #9C0024, #b7002a);
	background-image:     -ms-linear-gradient(top, #9C0024, #b7002a);
	background-image:      -o-linear-gradient(top, #e00034, #9C0024);
}
/*  default button hover styles  */
#content p.view-all a:hover, article.web-tile p a:hover, .article.web-tile p a:hover {
	text-decoration:none;
	background-image: -moz-linear-gradient(bottom, #fff, #ebebeb);
}

footer {
	/**
	* To keep footer fonts at 12px equivelant
	* font-size: 16px > 12px = 75%
	* 14px > 12px = 85.714%
	* 12px > 12px = 100% 
	*/
	
	font-size: 80%;
	padding:0.5em;
}
footer P {
	margin-bottom:0;
	font-size:60%;
}
footer #f_wrap {
	color:#fff;
}

#content ul {
	margin-left:1em;
}

#content {
	padding:0 0.8em;
	font-size:90%;
}
#content h1, #content h2 {
	margin: 5px 0;
	font-size:140%;
	font-weight:bold
	
}
#content h1 {
	font-size:180%; padding-bottom:0.2em; margin-bottom:0.5em;
}
#content h2 {
	font-size:130%;
}
#content h2 a {
	color: #00539F;
	font-size:110%;
}
#content p {
	90%;
}
#content h3 {
	font-size: 116%;
}
#content h2 + h3 {
    margin-top: 0;
}
/*
-------------------------------
BOTTOM MENU
-------------------------------
*/
#menu_dynamic ul, #menu_dynamic li, #content-menu ul {
	list-style:none;
	margin-bottom:0;
}
#menu_dynamic li a {
	display:block;
	background-color:#666;
	color:#FFF !important;
	padding:10px;
	/* display:none; */
}
#menu_dynamic li ul.level2 li a {
	padding-left: 2em;
}
#menu_dynamic li.Nav_Selected a {
	font-weight:bold;
	background-color: #777777;
}

#menu_dynamic li.Sibling a {
	background-color: #666666 !important;
	font-weight: normal !important;
}
#menu_dynamic li.Nav_Selected li {
	border-top:1px solid #FFF;
}
#menu_dynamic li.Nav_Selected li a {
	font-weight:normal;
	padding-left:20px;
}

/*
#menu_dynamic li.Sibling { display:none;}
li.Nav_Selected li.Sibling { display:block;}
*/


.carousel-indicators {
	display:none;
}
.carousel-control.right, .carousel-control.left {
	height:60%;
	background-image: -webkit-gradient(linear, 0 top, 100% top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0) 0), color-stop(rgba(0, 0, 0, 0) 100%));
	background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 100%);
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 100%);
}


.tabs-here {
	margin-top:1em;
}

#landing-form a.btn-default {
	color:#333;
	float:right;
	font-size:0.8em;
	padding:0.3em 0;
	width:8em;
}
#landing-form a.btn-default:hover {
	background-color: #BFBFBF !important;
	color: #333;
}

.clear_float, nav#content-menu {
	clear:both;
}

aside#right {
	float: none;
	clear:both;
}
ul#social-links {
	margin-top: -3em;
}
#home-promo-social ul#social-links {
	width: 32.8em;
	margin-left: -2em;
	margin-right: 0%;
	padding-top: 1em;
	background-position-x: 0%;
}

/*  Show styles  */
.visible-lg {
	display: none !important;
}
.visible-sm {
	display: inline-block !important;
}


header #h_wrap h1#site-name a {
	display: block !important;
}
header #h_wrap h1#site-name a img {
	margin-top:0.2em;
	margin-left:0.2em;
}


.slide-out-div{
	width:250px;
	max-height:98%;
	z-index:2 !important;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
	border-style: solid;
	border-width: 0.1em;
	background-color: #FBFBFB;
	border-color: #E1E1E1;
	overflow-x:auto;
	-moz-box-shadow: 3px 3px 5px 1px #222222;
	-webkit-box-shadow: 3px 3px 5px 1px #222222;
	box-shadow: 3px 3px 5px 1px #222222;
}
.slide-out-div a.handle{
	display:block !important;
	width:25px;
	height:25px;
	position:absolute;
	top:10px;
	right:10px;
	z-index:100;
	background:#FFF;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.05) 0%, rgba(0, 0, 0, 0.05) 2%, rgba(255, 255, 255, 0.06) 26%, rgba(4, 4, 4, 0.1) 96%, rgba(0, 0, 0, 0.14) 97%, rgba(255, 255, 255, 0.25) 100%) repeat scroll 0 0 #fff;
	padding:5px 0 0 5px;
	-webkit-border-radius: 0.25em;
	-khtml-border-radius: 0.25em;
	-moz-border-radius: 0.25em;
	-ms-border-radius: 0.25em;
	-o-border-radius: 0.25em;
	border-radius: 0.25em;
	
}
.closed {
	position:fixed !important;
	top:100%;
	right:5px;
	-webkit-transform: translate3d(#,0,0);
	-webkit-transition-property:top; 
	-webkit-transition-duration: 0.3s; 
	-webkit-transition-timing-function: ease-out;
	transform: translate3d(#,0,0);
	transition-property:top; 
	transition-duration: 0.3s; 
	transition-timing-function: ease-out;
	-moz-transition-property:top; 
	-moz-transition-duration: 0.3s; 
	-moz-transition-timing-function: ease-out;
	
}
.opened {
	position:fixed !important;
	top:1%;
	right:5px;
	-webkit-transform: translate3d(#,0,0);
	-webkit-transition-property:top; 
	-webkit-transition-duration: 0.4s; 
	-webkit-transition-timing-function: ease-in;
	transform: translate3d(#,0,0);
	transition-property:top; 
	transition-duration: 0.4s; 
	transition-timing-function: ease-in;
	-moz-transition-property:top; 
	-moz-transition-duration: 0.4s; 
	-moz-transition-timing-function: ease-in;
}
.modal-dialog {
	max-width:98% !important;
	width:98% !important;
	margin-left:1% !important;
}

iframe{
	max-width:100%;
}

.web-tile img {
	display: none;
}
.has-cols, .is-col
{
	list-style-type: none;
	margin: 0%;
	padding: 0%;
}
}

@media screen and (max-width: 560px)
{
	/*  
	----------------------------------
	tiny-landscape - phones  (480x320)  
	----------------------------------
	*/
	
	section#main-rotation {
		margin-top: 275px !important;
	}
	
	nav#content-fixed-content li {
		width:100%;
	}
	
	#landing_links .width_230px, section#promo h1 a {
		width:99%;
	}
	
	#content #landing_links .list-box h2 a, #landing_links .vis-list_column_1 {
		min-width: 99% !important;
	}
	
	/*
	#home-promo-social ul#social-links {
	width: 122.429%;
	margin-left: -11.159%;
	margin-right: -7.159%;
	background-position-x: 50%;
}
*/
}

@media screen and (max-width: 400px)
{
	/*  
	--------------------------------
	tiny-portrait - phones (480x320)  
	--------------------------------
	*/
	nav#global-portals ul {
		right:0;
		text-align:right;
		top:3.5em;
	}
	nav#global-portals li {
		display:block;
	}
	
	.tabs-here ul.nav.nav-tabs, .tab-content section h1, .tab-content section ul, #content-shadow-fix, section#content #myCarousel article div p, section#main-rotation #myCarousel article div p {
		display: none !important;
	}
	
	section#content #myCarousel article div
	,section#main-rotation #myCarousel article div {
		padding-top:0;
		background-image: linear-gradient(to right, rgba(0, 0, 0, 0.8) 35%, rgba(0, 0, 0, 0) 95%) !important;
	}
	
	#myCarousel {
		height:185px;
		overflow:hidden;
	}
	#myCarousel img {
		height:185px !important;
		width:524px !important;
	}
	.blue-calendar {
		background-position: 94% 50%;
	}
	nav#content-fixed-content {
		top:110px;
	}
	nav#content-fixed-content li.blue-form {
		background-position: 94% 50%;
		margin-bottom: 1em;
	}
	
	#global-main {
		width:260px;
		max-width:260px;
	}
	
	
	#main-body.is_open {
		left:-260px;
	}
	
	#fake_search {
		width:245px;
	}
	#fake_menu_button, #fake_menu_button_close {
		right:5px;
		width:auto;
		padding-left:5px;
		padding-right:5px;
	}
	
	.tabs-here{
		margin-top:1em;
	}
	
	section#main-rotation {
		margin-top: 280px;
	}
	
	header #h_wrap {
		height: 8em !important;
	}
	
	#content p.view-all a {
		margin-right: 2em;
		min-width: 45%;
	}
	#content #events p.view-all a {
		margin-right: 0;
	}
	
	#home-promo-social ul#social-links {
		width: 115.429%;
		margin-left: -7.931%;
		margin-right: -5.931%;
	}
}